/******************/
/* POPUP          */
/******************/
#datenschutz
{
  text-align:left;
  position:absolute;
  top:280px;
  left:52%;
  z-index:2;
  display:none;
  background-color: #ffffff;
  border:2px solid #A39161;
}

#disclaimer
{
  text-align:left;
  position:absolute;
  top:280px;
  left:52%;
  z-index:2;
  display:none;
  background-color: #ffffff;
  border:2px solid #A39161;
}

#impressum
{
  text-align:left;
  position:absolute;
  top:280px;
  left:52%;
  z-index:2;
  display:none;
  background-color: #ffffff;
  border:2px solid #A39161;
  
}

.popup
{
  text-align:left;
  clear:left;
  height:400px;
  width:377px;
  margin: 0 0 20 23px;
  overflow:auto;
  font:normal 9pt Arial,Helvetica,Sans Serif;
}

#global
{
text-align: left;
}

.closelink:link{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:active{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:hover{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:visited{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}
.closelink:focus{font:bold 10pt Arial,Helvetica,Sans Serif; color:#000000; text-decoration:none;}


/******************/
/* NORMAL         */
/******************/
.Text {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: 140%;
font-weight: normal;
font-variant: normal;
color: #572700;
text-decoration: none;
text-align: justify;
}

.Head {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
font-style: normal;
line-height: normal;
font-weight: bold;
font-variant: normal;
color: #572700;
text-decoration: none;
text-transform: none;
}

.Head1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: normal;
font-weight: bold;
letter-spacing: 0px;
color: #572700;
text-decoration: none;
}

.Head2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #572700;
}

.Head3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #572700;
text-transform: uppercase;
}

.untertitel {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
line-height: 100%;
font-weight: normal;
font-variant: normal;
color: #572700;
text-decoration: none;
}


.Text_table {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #572700;
text-decoration: none;
line-height: 200%;
}

.Text_table1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #572700;
text-decoration: none;
}

a.Link {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #17479E;
text-decoration: underline;
}

a.Link:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-decoration: none;
}

a.Link:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-decoration: underline;
}


/******************/
/* MENÜ           */
/******************/
a.Menu {
display: block;
font-family: Arial,Helvetica,sans-serif;
font-size: 9pt;
font-weight: normal;
color: #17479E;
line-height: 25px;
text-decoration: none;
background: url("menubg.gif") no-repeat;
} 

a.Menu:hover {
color: #ffffff;
background: url("menubg_a.gif") no-repeat;
}

a.Menu:active {
color: #ffffff;
background: url("menubg_a.gif") no-repeat;
}
 

/******************/
/* Formular       */
/******************/
.Text_form {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #572700;
text-decoration: none;
text-align: left;
}

.Head_form {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
color: #ffffff;
text-decoration: none;
text-align: left;
}

.form_elem {
border-color:#572700;
border-width:1px;
width:165px;
font-family:Arial,Helvetica,sans-serif;
font-size:9pt;
text-align:left;
}

.form_elem_anrede {
border-color:#572700;
border-width:1px;
width:60px;
font-family:Arial,Helvetica,sans-serif;
font-size:9pt;
text-align:left;
}

a img
{border: 0px }

.email
{display: none;}